package com.steering.pss.qcm.model;

/**
 * 水压标准实体类
 * @author Administrator PDY 2015-01-20
 */
public class PressWaterCObject {
    /**
     * 水压索引号
     */
    private String wic;
    /**
     * 序号
     */
    private String xh;
    /**
     * 试验压力(psi)(英制)
     */
    private String pressureY;
    /**
     * 试验压力(MPa)(公制)
     */
    private String pressure;
    /**
     * 试验压力(公式)
     */
    private String formula;
    /**
     * 保压时间(S)
     */
    private String saveTime;
    /**
     * 创建人
     */
    private String createName;
    /**
     * 创建时间
     */
    private String createTime;
    /**
     * 修改人
     */
    private String updateName;
    /**
     * 修改时间
     */
    private String updateTime;
    /**
     * 删除人
     */
    private String deleteName;
    /**
     * 删除时间
     */
    private String deleteTime;
    /**
     * 有效标识
     */
    private String validflag;
    /**
     * 备注
     */
    private String memo;
    /**
     * 取小值(比较试验压力)
     */
    private String minval;
    /**
     * 取大值(比较试验压力)
     */
    private String maxval;
    private String roundRule = "";
    private String outputStyle = "";
    private String zbsOutputStyle = "";
    private String pressureBar = "";
	

	public String getWic() {
        return wic;
    }

    public void setWic(String wic) {
        this.wic = wic;
    }

    public String getXh() {
        return xh;
    }

    public void setXh(String xh) {
        this.xh = xh;
    }

    public String getPressureY() {
        return pressureY;
    }

    public void setPressureY(String pressureY) {
        this.pressureY = pressureY;
    }

    public String getPressure() {
        return pressure;
    }

    public void setPressure(String pressure) {
        this.pressure = pressure;
    }

    public String getFormula() {
        return formula;
    }

    public void setFormula(String formula) {
        this.formula = formula;
    }

    public String getSaveTime() {
        return saveTime;
    }

    public void setSaveTime(String saveTime) {
        this.saveTime = saveTime;
    }

    public String getCreateName() {
        return createName;
    }

    public void setCreateName(String createName) {
        this.createName = createName;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getUpdateName() {
        return updateName;
    }

    public void setUpdateName(String updateName) {
        this.updateName = updateName;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    public String getDeleteName() {
        return deleteName;
    }

    public void setDeleteName(String deleteName) {
        this.deleteName = deleteName;
    }

    public String getDeleteTime() {
        return deleteTime;
    }

    public void setDeleteTime(String deleteTime) {
        this.deleteTime = deleteTime;
    }

    public String getValidflag() {
        return validflag;
    }

    public void setValidflag(String validflag) {
        this.validflag = validflag;
    }

    public String getMemo() {
        return memo;
    }

    public void setMemo(String memo) {
        this.memo = memo;
    }

    public String getMinval() {
        return minval;
    }

    public void setMinval(String minval) {
        this.minval = minval;
    }

    public String getMaxval() {
        return maxval;
    }

    public void setMaxval(String maxval) {
        this.maxval = maxval;
    }

    public String getRoundRule() {
		return roundRule;
	}

	public void setRoundRule(String roundRule) {
		this.roundRule = roundRule;
	}
	
	public String getOutputStyle() {
		return outputStyle;
	}

	public void setOutputStyle(String outputStyle) {
		this.outputStyle = outputStyle;
	}

    public String getZbsOutputStyle() {
        return zbsOutputStyle;
    }

    public void setZbsOutputStyle(String zbsOutputStyle) {
        this.zbsOutputStyle = zbsOutputStyle;
    }

    public String getPressureBar() {
        return pressureBar;
    }

    public void setPressureBar(String pressureBar) {
        this.pressureBar = pressureBar;
    }
}
